import type { RawSplitChunkSizes } from '../binding';
declare class JsSplitChunkSizes {
    static __to_binding(sizes?: number | Record<string, number>): number | RawSplitChunkSizes | undefined;
}
export { JsSplitChunkSizes };
